@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');

html, body {
	width:100%;
	height:100%;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
}

.g-content {
	max-width: 1232px; margin: 0 auto; padding: 0 16px; box-sizing: border-box;
}

.products__wrapper .products__list {
	display: flex;
	flex-wrap: wrap;
}
.products__wrapper .products__list .product__card {
	width: 25%;
}
.products__wrapper .products__list .card-box {
	border: 1px solid #e9e9e9;
	box-sizing: border-box;
	padding: 16px;
	height: 100%;
}
.products__wrapper .products__list .card-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 24px;
}


.products__wrapper .products__list .card-top .card-label {
	padding: 8px;
	box-sizing: border-box;
	border-radius: 6px;
	font-size: 12px;
	line-height: 24px;
	background-color: rgb(255, 169, 0);
	color: rgb(255, 255, 255);
}

.products__wrapper .products__list .card-top .card-label.rozetka {
	background-color: rgb(216, 55, 152);
}
.products__wrapper .products__list .card-top .card-label.sale {
	background-color: rgb(248, 65, 71);
}

.products__wrapper .products__list .card-top .star-inserted {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 6px;
	box-sizing: border-box;
	border: none;
	box-shadow: none;
	outline: none;
	background-color: rgba(3,3,3,0.1);
	cursor: pointer;
	fill: #ffa900;
}
.products__wrapper .products__list .card-images-preview {
	min-height: 196px;
}

.products__wrapper .products__list .card-images-preview img {
	width: 100%;
	height: 100%;
}

.products__wrapper .products__list .card-images-preview:hover .image {
	display: none;
}

.products__wrapper .products__list .card-images-preview:hover .image-hover {
	display: block;
}

.products__wrapper .products__list .card-images-preview .image-hover {
	display: none;
}

.products__wrapper .products__list .card-color {
	margin-bottom: 8px;
}
.products__wrapper .products__list .card-color .color-list {
	display: flex;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style: none;
}

.products__wrapper .products__list .card-color .item {
	width: 16px;
	height: 16px;
	border-radius: 50%;
}

.products__wrapper .products__list .card-color .item:not(:last-child) {
	margin-right: 8px;
}

.products__wrapper .products__list .card-title {
	margin-bottom: 24px;
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
	color: #221f1f;
}

.products__wrapper .products__list .card-price {
	margin-bottom: 16px;
	font-size: 24px;
}

.products__wrapper .products__list .card-price .price-currency {
	font-size: 16px;
}

.products__wrapper .products__list .card-price .price-retail {
	position: relative;
	height: 18px;
	font-size: 14px;
	color: #797878;
	text-decoration: line-through;
}
.products__wrapper .products__list .card-price .price-sale {
	color: #f84147;
}
.products__wrapper .products__list .card-availability {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
	font-size: 12px;
	color: #00a046;
}

.products__wrapper .products__list .card-availability.limited {
	color: #ff5c00;
}

.products__wrapper .products__list .card-bonuses {
	margin-bottom: 8px;
	font-size: 14px;
	color: #221f1f;
}

.products__wrapper .products__list .card-availability svg {
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin-left: 4px;
	fill: currentColor;
}

.products__wrapper .products__list .card-tegs {
	margin-bottom: 16px;
}

.products__wrapper .products__list .card-tegs .tegs-list {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
.products__wrapper .products__list .card-tegs .item:not(:last-child) {
	margin-right: 8px;
}

.products__wrapper .products__list .card-tegs .item img {
	width: 100%;
	height: 100%;
}

.products__wrapper .card-description {
	font-size: 12px;
	color: #797878;
}
